<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<lom:lom xmlns:lom="http://ltsc.ieee.org/xsd/LOM" xmlns:smartgallery="http://www.smarttech.com/2006-01/gallery">
  <lom:metaMetadata>
    <lom:identifier>
      <lom:catalog>URI</lom:catalog>
      <lom:entry>http://www.adlnet.org/metadata/MDO_01</lom:entry>
    </lom:identifier>
    <lom:metadataSchema>LOMv1.0</lom:metadataSchema>
    <lom:metadataSchema>SCORM_CAM_v1.3</lom:metadataSchema>
  </lom:metaMetadata>
  <lom:general>
    <lom:identifier>
      <lom:catalog>URI</lom:catalog>
      <lom:entry>http://fd16a709-8b28-4662-b5bd-63dc86eeb34e.com/44b8fc51ee6617f9fcf41415072c44c3</lom:entry>
    </lom:identifier>
    <lom:title>
      <lom:string language="en">Brown - Point</lom:string>
    </lom:title>
    <lom:description>
      <lom:string language="en">Brown - Point</lom:string>
    </lom:description>
    <lom:keyword />
    <smartgallery:sortoverride>
      <lom:string language="en" />
    </smartgallery:sortoverride>
  </lom:general>
  <lom:technical>
    <lom:format>application/x-smarttech-galleryitem;x-original-type=image/png</lom:format>
  </lom:technical>
  <lom:rights>
    <lom:cost>
      <lom:source>LOMv1.0</lom:source>
      <lom:value>no</lom:value>
    </lom:cost>
    <lom:copyrightAndOtherRestrictions>
      <lom:source>LOMv1.0</lom:source>
      <lom:value>yes</lom:value>
    </lom:copyrightAndOtherRestrictions>
    <lom:description>
      <lom:string language="en" />
    </lom:description>
  </lom:rights>
  <lom:lifeCycle>
    <lom:version>
      <lom:string language="en">2009-02-28T10:46:22</lom:string>
    </lom:version>
    <lom:status>
      <lom:source>LOMv1.0</lom:source>
      <lom:value>final</lom:value>
    </lom:status>
  </lom:lifeCycle>
</lom:lom>